<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="./index.css">
    <!-- <link rel="stylesheet" href="./responsive.css"> -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Jost:wght@200;300;400;500;600;700;800&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<link 
  href="http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.css" 
  rel="stylesheet"  type='text/css'>
  </head>
  <body>
    <header>
        <nav id="myNav" class="navbar navbar-expand-md navbar-dark justify-content-between">
            <!-- Brand -->
            <a class="navbar-brand text-success" href="#">Pooh Care</a>
          
            <!-- Links -->
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link text-success" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-dark" href="#">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-dark" href="#">Services</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-dark" href="#">Gallery</a>
              </li>
          
              <!-- Dropdown -->
              <li class="nav-item align-items-center dropdown">
                <a class="nav-link dropdown-toggle text-dark" href="#" id="navbardrop" data-toggle="dropdown">
                  Blog
                </a>
                <div class="dropdown-menu text-dark">
                  <a class="dropdown-item" href="#">Blog Post</a>
                  <a class="dropdown-item" href="#">Blog Single</a>
                  <a class="dropdown-item" href="#">Landing Page</a>
                </div>
              </li>
              <li class="nav-item">
                <a class="nav-link text-dark" href="#">Contact</a>
              </li>
              <section>

                <div class="container">
                    <button class="btn" id="switchButton"  title="Click to switch theme">
                      <i class="far fa-moon"></i>
                      <i class="far fa-sun"></i>
                    </button>
                   
                  
                  
                </div>
              
              </section>
            </ul>
          </nav>
    </header>
    <section class="carou">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active dot"></li>
              <li class="dot" data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li class="dot" data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              <li class="dot" data-target="#carouselExampleIndicators" data-slide-to="3"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./banner1.jpeg" alt="First slide">
                <div class="carousel-caption d-none d-md-block ">
                    <h5 class="carouh5 text-left">Delivering happiness <br> for Pets</h5>
                    <p class="caroup text-left">We help your Projects</p>
                    <div class="bt text-left pt-5">
                        <button class="btnw">Read more</button>
                        <button class="btno">Contact us</button>
                    </div>

                  </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./banner4.jpeg" alt="Second slide">
                <div class="carousel-caption d-none d-md-block marginleft200">
                    <h5 class="carouh5 text-left">Delivering happiness <br> for Pets</h5>
                    <p class="caroup text-left">We help your Projects</p>
                    <div class="bt text-left pt-5">
                        <button class="btnw">Read more</button>
                        <button class="btno">Contact us</button>
                    </div>
                  </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./banner1.jpeg" alt="Third slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5 class="carouh5 text-left">Delivering happiness <br> for Pets</h5>
                    <p class="caroup text-left">We help your Projects</p>
                    <div class="bt text-left pt-5">
                        <button class="btnw">Read more</button>
                        <button class="btno">Contact us</button>
                    </div>
                  </div>
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./banner4.jpeg" alt="Third slide">
                <div class="carousel-caption d-none d-md-block marginleft200">
                    <h5 class="carouh5 text-left">Delivering happiness <br> for Pets</h5>
                    <p class="caroup text-left">We help your Projects</p>
                    <div class="bt text-left pt-5">
                        <button class="btnw">Read more</button>
                        <button class="btno">Contact us</button>
                    </div>
                  </div>
              </div>
            </div>
          
           
            </a>
          </div>
          
     
    </section>
    <section id="myAbout" class="about">
        <div class="about__container text-center">
            <h5 class="">ABOUT US</h5>
            <h3 class="">We love your pets like they are our own</h3>
            <p class="">Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur hic odio voluptatem
              tenetur consequatur. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;
              Nulla mollis dapibus nunc, ut rhoncus
              turpis sodales quis. </p>
              <a id="myButton" href="#read" class="read readbutton">Read more</a>
          </div>
    </section>
    <section id="myService" class="service">
        <div class="service__container">
             <div class="service__item">
                <div class="item__content">
                    <div class="icon">
                        <i class="fa fa-snowflake text-success"></i>
                    </div>
                    <h4>Dog Walking</h4>
                    <p >Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.</p>
                    <a  href="#read" class="read ">Read more</a>
                            </div>
            </div>
            <div class="service__item">
                <div class="item__content">
                    <div class="icon">
                        <i class="fa fa-cutlery text-success"></i>
                    </div>
                    <h4>Healthy Meals</h4>
                    <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.</p>
                    <a href="#read" class="read ">Read more</a>
                            </div>
            </div>
            <div class="service__item">
                <div class="item__content">
                    <div class="icon">
                        <i class="fa fa-sign-language text-success"></i>
                    </div>
                    <h4>Pet Sitting</h4>
                    <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.</p>
                    <a href="#read" class="read ">Read more</a>
                            </div>
            </div>
            <div class="service__item">
                <div class="item__content">
                    <div class="icon">
                        <i class="fa fa-sitemap text-success"></i>
                    </div>
                    <h4>Dog Activities</h4>
                    <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.</p>
                    <a href="#read" class="read ">Read more</a>
                            </div>
            </div>
            <div class="service__item">
                <div class="item__content">
                    <div class="icon">
                        <i class="fa fa-shower text-success"></i>
                    </div>
                    <h4>Pet Daycare</h4>
                    <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.</p>
                    <a href="#read" class="read ">Read more</a>
                            </div>
            </div>
            <div class="service__item">
                <div class="item__content">
                    <div class="icon">
                        <i class="fa fa-user-md text-success"></i>
                    </div>
                    <h4>Pet Grooming</h4>
                    <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.</p>
                    <a href="#read" class="read ">Read more</a>
                            </div>
        </div>
            </div>
    </section>
    <section id="myOffer" class="offer">
      <div class="offer__container">
        <div class="offer__item">
          <div class="offer__img">
            
          </div>
          <div class="offer__text">
              <h5>Why Choose Us</h5>
              <h3 >What We Offer for You</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad
                minim veniam, quis nostrud.Lorem ipsum dolor sit amet, consectetur adipisicingelit,
              </p>
              
                <li><span class="fa fa-check"></span>Certified Groomer</li>
                <li><span class="fa fa-check"></span>10 Years of Experience</li>
                <li><span class="fa fa-check"></span>Pet Lover</li>
                <li><span class="fa fa-check"></span>Customer Supports</li>
                <li><span class="fa fa-check"></span>Veterinary Help</li>
               </ul>

               
              </ul>
            </div>
          </div>

        </div>
      </div>

    </section>
      
    
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="./index.js"></script>
  </body>
</html>